@import url("menu.css");
/* CSS Document */

#menu
{
	height:36px;
	padding:0;
	margin:0;/*
	position:absolute;
	top:106px;
	left:168px;
	height:36px;
	padding:0px;
	margin:0px;*/
}
#menu_inside
{
	background-color:#000000;
	height:36px;
}
li
{
	margin-bottom:10px;
}
body
{
	background-color:#94cfcd;
	font-family:Tahoma, arial;
	font-size:14px;
	height:100%;
	padding:0px;
	margin:0px;
}
h1
{
	font-size:24px;
	color:#c3162b;
	margin-bottom:5px;
	margin-top:5px;
	font-family:"Comic Sans MS", Tahoma, arial;
}
h3
{
	margin-top:0px;
	margin-bottom:3px;
	color:#602e91;
	font-family:"Comic Sans MS", Tahoma, arial;
}


ul
{
	margin-top:10px;
}
#wrapper{
margin:auto;
margin-top:0px;
width:1000px;
text-align:left;

}
#page_top
{
	background-image:url(img/page_top.gif);
	height:22px;
}
#page_mid
{
	background-image:url(img/page_mid.gif);
	background-repeat:repeat-y;
	padding:2px;
	padding-right:9px;
}
#page_btm
{
	background-image:url(img/page_btm.gif);
	height:17px;
}
#banner
{
	background-image:url(img/bg_banner.gif);
	height:81px;
	border-top:solid black 1px;
	border-bottom:solid black 2px;
	padding-left:220px;
}
#menubg
{
	background-image:url(img/menubg.jpg);
	width:989px;
	height:85px;
	border-bottom:2px solid #CCCCCC;
	border-right:2px solid black;
}
#floatleft
{
	float:left;
	vertical-align:middle;
	padding:20px;
}
#floatleft2
{
	float:left;
	width:650px;
}
#logo
{
	position:absolute;
	margin-top:14px;
	margin-left:48px;
	/*top:13px;
	left:42px;*/
}
#text
{
	padding:10px;
	float:left;
}
#moretext
{
	padding:20px;
	padding-bottom:5px;
}
#image
{
	float:right;
	padding-left:20px;
}
#endfloat
{
	clear:both;
}
#red
{
	color:#c3162b;
}
#purple
{
	color:#602e91;
	font-weight:bold;
	font-family:"Comic Sans MS", Tahoma, arial;
}
#endbar
{
	height:20px;
	background-color:#c3162b;
	border-bottom:2px solid black;
	border-top:2px solid black;
	width:989px;
}
#bottom
{
	text-align:center;
}
#btm_spacer
{
	height:8px;
}
#noborder
{
	border:0px;
}
#clear
{
	clear:both;
}
#login
{
	text-align:right;
}
#content
{
	padding:10px;
}
#menu_start
{
	margin-right:1px;
}
.link_heading
{
	font-weight:bold;
	color:#c3162b;
}



